<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_recompletion', language 'sv_wp', version '3.3'.
 *
 * @package     local_recompletion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedrecompletiontitle'] = 'Avancerad';
$string['archivecompletiondata'] = 'Arkivera slutförandedata';
$string['completionnotenabled'] = 'Slutförande är inte aktiverat i denna kurs';
$string['deletegradedata_help'] = 'Ta bort aktuella betygsdata från betygstabellen. Data om återslutförande av betyg raderas permanent men data behålls i datatabellen för betygshistorik.';
$string['editrecompletion'] = 'Redigera inställningar för att återslutföra kurser';
$string['emailrecompletiontitle'] = 'Anpassade inställningar för meddelande om återslutförande';
$string['enablerecompletion'] = 'Aktivera återslutförande';
$string['enablerecompletion_help'] = 'Funktionen för återslutförande gör det möjligt att återställa kursslutförande efter en definierad period.';
$string['eventrecompletion'] = 'Återslutförande av kurs';
$string['pluginname'] = 'Kursåterslutförande';
$string['recompletion:manage'] = 'Tillåt att inställningarna för återslutförande av kurs ändras';
$string['recompletionemailbody'] = 'Text för återslutförande-meddelande';
$string['recompletionemailbody_help'] = 'Ett anpassat e-postämne för återslutförande kan läggas till som vanlig text eller Moodle-autoformat, inklusive HTML-taggar och flerspråkiga taggar

Följande platshållare kan inkluderas i meddelandet:
* Kursens namn {$a->coursename}
* Länk till kursen {$a->link}
* Länk till användarens profilsida {$a->profileurl}
* Användarens e-post {$a->email}
* Användarens fulla namn {$a->fullname}';
$string['recompletionemaildefaultbody'] = 'Hej, vänligen slutför kursen {$a->kursnamn} {$a->link}';
$string['recompletionemaildefaultsubject'] = 'Återslutförande av kurs {$a->kursnamn} krävs';
$string['recompletionemailenable'] = 'Skicka meddelande om återslutförande';
$string['recompletionemailenable_help'] = 'Aktivera e-postmeddelanden för att meddela användarna att återslutförande krävs';
$string['recompletionemailsubject'] = 'Ämne för återslutförande-meddelande';
$string['recompletionemailsubject_help'] = 'Ett anpassat e-postämne för återslutförande kan läggas till som vanlig text.

Följande platshållare kan inkluderas i meddelandet:
* Kursens namn {$a->coursename}
* Användarens fulla namn {$a->fullname}';
$string['recompletionrange'] = 'Period för återslutförande';
$string['recompletionrange_help'] = 'Ställ in tidsperioden innan en användares slutföranderesultat återställs.';
$string['recompletionsettingssaved'] = 'Inställningar för återslutförande har sparats';
$string['recompletiontask'] = 'Kontrollera om det finns användare som behöver återslutföra';
